@charset "utf-8";
/* CSS Personalizzazioni */

body {
    font-size: 16px;
    background: #f8f4ec;
}
strong, b {
    font-weight: 700;
}

.regalo .badge {
    min-width: 16px;
    height: 16px;
    line-height: 9px !important;
    font-size: 10px;
    padding: 0 4px !important;
    position: absolute;
}


.listview {
    background: unset;
    border-top: 0px solid #E1E1E1;
    border-bottom: 0px solid #E1E1E1;
}

.image-listview.media > li {
    border-bottom: 1px solid #E1E1E1;
    background: #fff;
    margin-bottom: 20px;
}

.listview .text-muted {
    color: #f58713 !important;
}

.data {
    font-size: 13px;
    color: #f58713 !important;
}

.image-listview > li .item {
    padding: 10px 16px;
    width: 100%;
    min-height: 50px;
    display: flex;
    align-items: flex-start;
}

.dialogbox .modal-dialog .modal-content {
    max-width: 90%;
    max-height: 90%;
}

.wide-block {
    border-top: 1px solid #f58713;
    border-bottom: 0px solid #E1E1E1;
    border-radius: 6px;
}

.splide .splide__list {
    padding-bottom: 0px !important;
}

.chiudi {
    float: right;
    position: absolute;
    background: #fff;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    text-align: center;
    padding: 3px;
    font-size: 27px;
    line-height: 50px;
    color: #f58713;
    box-shadow: 0 0 10px #0000008a;
    right: -6px;
    top: -6px;
}

.card {
    border-radius: 12px;
}

.dialogbox .modal-dialog .modal-content {
    border: 5px solid #fff;
}

.modal-content {
    background-clip: border-box;
}

.appBottomMenu {
    border-top: 0px solid #E1E1E1;
}

.form-group.boxed .form-control {
    background: none;
    border-radius: 0px;
    border-bottom: 2px solid #7eae13;
}

.form-group.boxed .form-control:focus {
    border-bottom: 2px solid #f59c25;
}

.form-check-input:checked ~ .form-check-label:after {
    background-color: #7eae13 !important;
    border-color: #7eae13 !important;
}

.form-control, .autocomplete-wrapper .form-control {
    border: 0px;
}

.margin-livello {
    margin-top: 30%;
}

.bg-livello {
    background: #ffffff !important;
    color: #FFF;
}

.progress {
    background-color: #ffffff6b;
}

.livello {
    width: 150px;
    border-radius: 6px;
    background: #7dad14 !important;
}

.icone-home {
    font-size: 35px;
    text-align: center;
    color: #f58713;
    padding: 5px 0px 0px;
}

.home-centrale {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 8px;
    padding-right: 8px;
}

.pb-20 {
    padding-bottom: 20px !important;
}

.card.product-card .title {
    font-weight: 700;
}

.punteggio {
    text-shadow: 3px 2px #e07a14;
    font-weight: 900;
}

.border-img {
    border: 2px solid #fff;
    background: #fff;
    box-shadow: -3px 3px 10px #fccc87;
}

.pt-110 {
    padding-top: 110px;
}

.pb-60 {
    padding-bottom: 60px;
}

.bg-home {
    background: transparent;
    box-shadow: none;
    background-image: url(../img/bg-home-01-turista.svg);
    background-repeat: no-repeat;
    background-position: center 130px;
    min-height: 500px;
}

.bg-shop {
    background: transparent;
    box-shadow: none;
    background-image: url(../img/bg-shop.svg);
    background-repeat: no-repeat;
    background-position: center 130px;
    min-height: 500px;
}

.bg-livelli {
    background: transparent;
    box-shadow: none;
    background-image: url(../img/bg-livelli.svg);
    background-repeat: no-repeat;
    background-position: center 130px;
    min-height: 500px;
}

.logo-quadrato-centro {
    padding: 20px;
    background: #f8f4ec;
    border-bottom-right-radius: 20px;
}

.logo-quadrato-intro {
    height: unset !important;
    left: 0 !important;
    padding: 20px;
    background: #fff;
    border-bottom-right-radius: 20px;
}

.logo-quadrato-intro img {
    height: 100px;
    width: auto;
}


/*.splide__track {
    padding-left: 0px !important;
    padding-right: 0px !important;
}*/

.header-game {
    background: transparent;
    box-shadow: none;
    background-image: url(../img/bg-header.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
    height: 100px;
}

.bg-dodeca-slide {
    background-color: #F8F4EC!important;
    background-image: url("../img/bg_slide.svg");
        background-repeat: no-repeat;
    background-size: contain;
}

.bg-dodeca {
    background-color: #F8F4EC!important;
}

.bg-dodeca-2 {
    background-color: #F8F4EC!important;
    background-image: url(../img/bg-login-register.svg);
    background-repeat: no-repeat;
    background-position: top center;
}

.bg-dodeca-3 {
    background-color: #F8F4EC!important;
    background-image: url(../img/bg-login-register.svg);
    background-repeat: no-repeat;
    background-position: top center;
}

.carousel-slider .splide__pagination {
    bottom: 40px;
}

.btn-primary {
  background: #7eae13 !important;
  border-color: #7eae13 !important;
  }

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
    background: #7eae13 !important;
    border-color: #7eae13 !important;
}
.btn-primary.disabled, .btn-primary:disabled {
    background: #7eae13;
    border-color: #7eae13;
    opacity: 0.5;
}

.btn-shadow-primary {
    box-shadow: 0px 10px 20px #7eae1370 !important;
}


/* color */

a, .appBottomMenu .item.active i.bi, .appBottomMenu .item.active i.icon, .appBottomMenu .item.active ion-icon, .appBottomMenu .item.active strong {
    color: #81bb27 !important;
}

/* media query per risoluzioni non mobile */

@media (min-width: 576px) {

body {
    background-image: url(../img/bg-login-register.svg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.bg-dodeca-slide {
    max-width: 500px;
    margin: 0 auto;
    margin-top: 40px;
    box-shadow: 0 0 40px #fccc87c7;
}
.bg-dodeca {
    max-width: 500px;
    margin: 0 auto;
    margin-top: 40px;
    box-shadow: 0 0 40px #fccc87c7;
    height: 100vh;
}

    
.bg-dodeca-2 {
    max-width: 500px;
    margin: 0 auto;
    margin-top: 40px;
    box-shadow: 0 0 40px #fccc87c7;
    height: 100vh;
}
    
.bg-dodeca-3 {
    max-width: 500px;
    margin: 0 auto;
    margin-top: 40px;
    box-shadow: 0 0 40px #fccc87c7;
}
    
    
.appHeader {
    max-width: 500px;
    margin: 0 auto;
    top: 40px;
}
.form-button-group {
    max-width: 500px;
    margin: 0 auto;
}

.pt-110 {
    margin-top: 40px;
    padding-top: 160px;
}

.appBottomMenu {
    max-width: 500px;
    margin: 0 auto;
}

.bg-home {
    background-position: center 150px;
}
    
.bg-shop {
    background-position: center 150px;
}
    
.bg-livelli {
    background-position: center 150px;
}
    
    
    
    
}
/* media query per risoluzioni non mobile */





